body {
    background: linear-gradient(45deg, #058dff, #031528 83%);
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
    min-height: 100vh;
    overflow: hidden;
}

.container {
    background: linear-gradient(90deg, #031528, #058dff 100%);
    padding: 1.5rem;
    margin: 5rem;
    height: 100%;
    width: auto;
    max-width: 90%;
    border-radius: 30px;
    border: 3px solid #1085e4;
}

.logo img{
    height: auto;
    width: 250px;
    border-radius: 50%;
    display: block;
    margin: 0 auto;
}
.text {
    text-align: center;
    color: #ffff;
}
.text .title {
    color: #1085e4;
} 

.links a{
    text-decoration: none;
    text-align: center;
    /* color: #031528; */
    color: black;
}
.btn {
    display: block;
    margin: 0 auto;
    background-color: #058fff;
    padding: 20px;
    margin: 15px auto;
    max-width: 30rem;
    border-radius: 15px;
}